@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600&display=swap);
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
.sb-tt-container {
  position: relative;
  font-weight: 600;
  font-family: Montserrat;
  max-width: 768px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  background-color: #E06667;
  padding-top: 36px;
  padding-bottom: 36px;
  transition: background-color 0.2s;
}
.sb-tt-container, .sb-tt-container a {
  color: #fff;
}
.sb-tt-container a, .sb-tt-container a:hover {
  text-decoration: none;
}
.sb-tt-container.short_break {
  background-color: #66E0B8;
}
.sb-tt-container.long_break {
  background-color: #66B8E0;
}
@media (max-width: 767px) {
  .sb-tt-container {
    padding-top: 18px;
    padding-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .sb-tt-timer-container {
    padding-right: 90px;
    padding-top: 18px;
    padding-bottom: 18px;
  }
}

.sb-tt-menu {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.sb-tt-btn-group {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  align-items: flex-end;
}
.sb-tt-btn-group .material-icons {
  font-size: 16px;
  margin-right: 4px;
  vertical-align: middle;
}
@media (max-width: 767px) {
  .sb-tt-btn-group .material-icons {
    font-size: 14px;
  }
}

.sb-tt-btn-group__link {
  width: 100%;
  background-color: #3A0000;
  height: 28px;
  line-height: 28px;
  font-size: 12px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  text-align: center;
  padding-left: 4px;
  padding-right: 4px;
}
@media (max-width: 767px) {
  .sb-tt-btn-group__link {
    font-size: 10px;
  }
}

.sb-tt-sessions {
  max-width: 540px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.sb-tt-sessions__buttons {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.sb-tt-sessions__buttons-item {
  width: 166px;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  display: inline-block;
  border-radius: 8px;
  background-color: rgba(204, 0, 1, 0);
  transition: background-color 0.2s;
}
.sb-tt-sessions__buttons-item.active {
  background-color: #cc0001;
}
@media (max-width: 767px) {
  .sb-tt-sessions__buttons-item {
    padding-top: 8px;
    padding-bottom: 8px;
    width: 120px;
    font-size: 12px;
    font-weight: 600;
  }
}

.sb-tt-countdown {
  font-size: 144px;
  line-height: 1;
  font-weight: 500;
  text-align: center;
  padding-top: 36px;
  padding-bottom: 36px;
}
@media (max-width: 767px) {
  .sb-tt-countdown {
    font-size: 70px;
    font-weight: 600;
  }
}

.sb-tt-countdown-buttons {
  position: relative;
  width: 190px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  .sb-tt-countdown-buttons {
    text-align: center;
  }
}

a.sb-tt-countdown-buttons-item {
  background-color: #fff;
  color: #CC0001;
  text-transform: uppercase;
  font-size: 36px;
  line-height: 36px;
  text-align: center;
  padding-top: 14px;
  padding-bottom: 14px;
  border-radius: 8px;
  display: inline-block;
  width: 190px;
}
@media (max-width: 767px) {
  a.sb-tt-countdown-buttons-item {
    font-size: 24px;
    line-height: 24px;
    padding: 10px 20px;
    width: auto;
  }
}

.sb-tt-countdown-buttons-reset {
  position: absolute;
  left: 100%;
  top: 24px;
  margin-left: 16px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/